

body {
        background: #FFFBD8;
        margin: 0px auto;
        padding: 0px;
        font-size: 14px;
        color:#797873;
        font-family:Arial, Helvetica, sans-serif;
}

.head_wrap {
        height: 342px;
        margin: 0px auto;
        padding: 0px;
        background:url(images/banner.png) no-repeat center;
}
.header_coll {
        width: 1024px;
        height: 342px;
        margin: 0px auto;
        padding: 0px;
}
.head_logo {
        width: 232px;
        height: 231px;
        margin: 10px 0px 0px 65px;
        padding: 0px;
        float:left;
        background: url(images/logo.png) no-repeat;
}
.head_logo a {
        width: 100%;
        height: 100%;
        display:block;
        cursor:pointer;
}
.head_logo a:hover {
        background:url(images/logo_hover.png) no-repeat;
}

.head_menu {
        height:103px;
        margin: 0px;
        padding: 0px 12px 0px 10px;
        float:left;
        font-size:14px;
        text-transform:uppercase;
        background: url(images/menu_bg_rght.jpg) no-repeat right;

}
.head_menu ul {
        margin: 0px;
        padding: 0px;
}
.head_menu li {
list-style:none;
}
.head_menu a {
        font-size:14px;
        text-align:center;
        text-decoration:none;
        display:block;
        margin: 0px;
        padding: 0px 0px 0px 0px;
}
.head_menu a:hover {
        font-weight:bold;
}
.menu_home {
        width: 70px;
        height: 98px;
        margin: 0px;
        padding: 50px 5px 0px 25px;
        float:left;
        background: url(images/menu_home.png) no-repeat top left;
}
.menu_about {
        width: 100px;
        height: 98px;
        margin: 0px;
        padding: 50px 5px 0px 25px;
        float:left;
        background: url(images/menu_about.png) no-repeat top left;
}
.menu_menus {
        width: 80px;
        height: 98px;
        margin: 0px;
        padding: 50px 8px 0px 28px;
        float:left;
        background: url(images/menu_menus.png) no-repeat top left;
}
.menu_contact {
        width: 110px;
        height: 98px;
        margin: 0px;
        padding: 50px 8px 0px 28px;
        float:left;
        background: url(images/menu_contact.png) no-repeat top left;
}
.menu_qoute {
        width: 110px;
        height: 98px;
        margin: 0px;
        padding: 50px 8px 0px 28px;
        float:left;
        background: url(images/menu_qoute.png) no-repeat top left;
}

/*.menu_link_btm {
        margin: 0px;
        padding: 80px 15px 0px 0px;
        float:right;
}*/

.menu_link_btm {

float:right;
height:50px;
margin:80px 8px 0 0;

width:150px;
}

.menu_link_btm a {

display:block;
height:50px;
width:150px; 
}


.master {
        width: 994px;
        margin: 0px auto;
        padding: 15px;
        background: url(images/page_bg.jpg) repeat-x top;
        clear:both;
        overflow:hidden;
}

/****************************** Commonnnnnnnnnn***************************************************/
a {
        color:#8C1A30;
        text-decoration:underline;
}
a:hover {
        text-decoration:none;
}
.more {
        color:#8C1A30;
        text-decoration:none;
}
.more:hover {
        text-decoration:underline;
}
img {
        border:none;
        padding: 0px 3px 0px 0px;
}
/******************************  commonnnn  ************************/

.page_contant {
        width: 965px;
        margin: 0px auto;
        padding: 15px 0px 15px 0px;
        clear:both;
        overflow:hidden;
}
.main_left {
        width: 264px;
        margin: 0px;
        padding: 0px;
        float:left;
        font-size: 12px;
}
.contant_left {
        width: 264px;
        margin: 0px;
        padding: 0px;
        float:left;
        font-size: 12px;
}
.contant_left_pic {
        width: 264px;
        height: 230px;
        margin: 0px;
        padding: 0px;
        float:left;
        background: url(images/sub_tl_pic.jpg) no-repeat;
}
.contant_left_btm {
        width:264px;
        height: 14px;
        margin: 0px;
        padding: 0px 0px 15px 0px;
        float:left;
        background:url(images/sub_tl_btm_lft.jpg) no-repeat top;
}
.con_left_txt {
        margin: 0px;
        padding: 0px 0px 0px 0px;
        float:left;
        color:#FFFFFF;
        background:url(images/sub_tl_bg.jpg) repeat-y;
}
.con_left_txt h2 {
        clear:both;
        color:#FFFFFF !important;
        margin: 0px;
        padding: 10px 0px 10px 40px !important;
        font-size:32px;
        font-family:Arial, Helvetica, sans-serif;
        font-weight:normal;
}
.con_left_txt p {
        margin: 0px;
        padding: 0px 8px 0px 95px;
}


/****************************** MAIN CONTANT start ***************************************************/

.main_contant {
        width: 480px;
        margin: 0px;
        padding: 0px 15px 0px 15px;
        float:left;
        line-height:20px;
}
.main_contant h2 {
        margin: 0px;
        padding: 0px;
        font-size:36px;
        font-weight:normal;
}
.main_contant h2 a {
        color:#8C1A30;
        text-decoration:none;
}
.main_contant h2 a:hover {
        color:#D82C4E;
}


/****************************** RIGHT CONTANT start ***************************************************/

.contant_rght {
        width: 187px;
        margin: 0px;
        padding: 0px;
        float:left;
}
.cont_rght_col {
        width: 187px;
        margin: 0px;
        padding: 0px 0px 15px 0px;
        float:left;
        font-size: 12px;
}
.cont_rght_tl {
        width: 167px;
        height: 23px;
        margin: 0px;
        padding: 6px 0px 0px 20px;
        float:left;
        font-size:14px;
        color: #FFFFFF;
        background: url(images/sub_tl_top.png) no-repeat;
}
.cont_rght_txt {
        margin: 0px;
        padding: 0px 3px 0px 0px;
        float:left;
        background: #FEC20F;
}
.cont_rght_txt h4 {
        margin: 0px;
        padding: 4px 0px 0px 0px;
        color:#A33E28;
        font-size:13px;
}
.cont_rght_txt p {
        margin: 0px;
        padding: 3px 0px 5px 0px;
}
/******************************************************/

.cont_rght_txt_02 {
        margin: 0px;
        padding: 0px 0px 8px 20px;
        float:left;
        background: #FEC20F;
        width: 167px;
}
.cont_rght_txt_02 h4 {
        margin: 0px;
        padding: 4px 0px 0px 0px;
        color:#A33E28;
        font-size:13px;
}
.cont_rght_txt_02 p {
        margin: 0px;
        padding: 5px 0px 5px 0px;
}
.rght_comm {
        margin: 0px;
        padding: 5px 5px 0px 0px;
        float:left;
        font-size:10px;
}
.rght_comm a {
        color:#8C1A30;
        text-decoration:none;
}
.rght_comm a:hover {
        text-decoration:underline;
}
.rght_perma {
        margin: 0px;
        padding: 5px 5px 0px 15px;
        float:left;
        font-size:10px;
}
.rght_perma a {
        color:#8C1A30;
        text-decoration:none;
}
.rght_perma a:hover {
        text-decoration:underline;
}

.contant_rght_btm {
        width: 187px;
        height: 10px;
        margin: 0px;
        padding: 0px;
        float:left;
        background: url(images/sub_tl_btm.png) no-repeat;
}




/*********************************************************************************/

.add_link_coll {
        width: 930px;
        min-height: 150px;
        margin: 0px;
        padding: 50px 0px 0px 30px;
        /*float:left;  */
        clear:both;
        text-align:justify;
        font-family:Arial, Helvetica, sans-serif;
}
.add_link_coll span {
        color:#9C1A34;
        font-size: 18px;
        font-family:Arial, Helvetica, sans-serif;
        font-weight:normal;
}

.add_link_grp {
        width: 218px;
        margin: 0px;
        padding: 0px 6px 0px 6px;
        float:left;
}
.add_link_top {
        width: 218px;
        height: 54px;
        margin: 0px;
        padding: 0px;
        float:left;
        background: url(images/add_link_top.png) no-repeat;
}
.add_link_txt {
        width: 194px;
        margin: 0px;
        padding: 0px 18px 0px 5px;
        float:left;
        background: url(images/add_link_bg.png) repeat-y;
}
.add_link_btm {
        width: 218px;
        height: 54px;
        margin: 0px;
        padding: 0px;
        float:left;
        background:  url(images/add_link_btm.png) no-repeat;
}





/*************************************************/



.link_share {
        width: 217px;
        margin: 0px;
        padding: 0px;
        float:left;
}
.link_share h2 {
        margin: 0px;
        padding: 8px 0px 5px 45px;
        float:left;
        font-weight:normal;
        font-size: 18px;
        background: url(images/share_h2.png) no-repeat;
}
.link_share p {
        margin: 0px;
        padding: 0px 17px 0px 20px;
}
.pic_link {
        margin: 0px;
        padding: 15px 0px 0px 8px;
        background:left;
        float:left;
}

/*************************************************/


.link_loren {
        width: 217px;
        margin: 0px 0px 0px 0px;
        padding: 0px 10px 0px 0px;
        float:left;
}
.link_loren h2 {
        width: 100%;
        height: 32px;
        margin: 0px;
        padding: 8px 0px 5px 45px;
        float:left;
        font-weight:normal;
        font-size: 18px;
        background: url(images/loren_h2.png) no-repeat;
}
.link_loren p {
        margin: 0px;
        padding: 0px 17px 0px 20px;
}



/*************************************************/


.link_contus {
        width: 217px;
        margin: 0px 0px 0px 0px;
        padding: 0px 10px 0px 0px;
        float:left;
}
.link_contus h2 {
        width: 100%;
        height: 32px;
        margin: 0px;
        padding: 10px 0px 5px 55px;
        float:left;
        font-weight:normal;
        font-size: 18px;
        background: url(images/contus_pic.png) no-repeat;
}
.link_contus p {
        margin: 0px;
        padding: 0px 17px 0px 20px;
}






.link_singup {
        width: 217px;
        margin: 0px 0px 0px 0px;
        padding: 0px 10px 0px 0px;
        float:left;
}
.link_singup h2 {
        width: 100%;
        height: 32px;
        margin: 0px;
        padding: 10px 0px 5px 55px;
        float:left;
        font-weight:normal;
        font-size: 18px;
        background: url(images/singup_pic.png) no-repeat;
}
.link_singup p {
        margin: 0px;
        padding: 0px 17px 0px 20px;
}
.link_singup img {
        margin: 0px;
        padding: 15px 0px 0px 55px;
}




/***********************************************************************************/

.footer {
        width: 950px;
        margin: 0px;
        padding: 30px 0px 30px 0px !important;
        float:left;
}

.foot_menu {
        width: 990px;
        margin: 0px auto;
        padding: 0px;
        text-align:center;
}
.foot_menu ul {
        margin: 0px auto;
        padding: 0px;
}
.foot_menu li {
        margin: 0px;
        padding: 10px 10px 10px 15px;
        display: inline !important;
        list-style:none;
        text-transform:uppercase;
        background: url(images/foot_li.jpg) no-repeat;
}
.foot_menu
.first {
        background:none;
}
.foot_menu a {
        color: #989893;
        text-decoration:none;
        padding: 10px 0px 0px 0px;
}
.foot_menu a:hover {
        color: #9B1B34;
}
.foot_copy {
        margin: 0px;
        padding: 15px 0px 0px 130px;
        float:left;
        font-size:10px;
        color:#9B1B34;
}



/****************************************************************************************************/
/****************************************************************************************************/
/****************************************************************************************************/

/***********************************************  INNER head_wrap  ************************************************/

.inner_head_wrap {
        height: 236px;
        margin: 0px auto;
        padding: 0px;
        background:url(images/inner_banner.jpg) no-repeat center;
}
.inner_header_coll {
        width: 1024px;
        height: 236px;
        margin: 0px auto;
        padding: 0px;
}

.inner_head_logo {
        width: 232px;
        height: 225px;
        margin: 10px 0px 0px 65px;
        padding: 0px;
        float:left;
        background: url(images/inner_logo.png) no-repeat;
}
.inner_head_logo a {
        width: 100%;
        height: 100%;
        display:block;
        cursor:pointer;
}
.inner_head_logo a:hover {
        background:url(images/logo_hover.png) no-repeat;
}

.inner_head_menu {
        height:99px;
        margin: 0px;
        padding: 0px 12px 0px 12px;
        float:left;
        font-size:14px;
        text-transform:uppercase;
        background: url(images/inner_menu_bg_rght.jpg) no-repeat right;
}
.inner_head_menu ul {
        margin: 0px;
        padding: 0px;
}
.inner_head_menu li {
        list-style:none;
}
.inner_head_menu a {
        font-size:14px;
        text-align:center;
        text-decoration:none;
        display:block;
        margin: 0px;
        padding: 0px;
}
.inner_head_menu a:hover {
        font-weight:bold;
}
.inner_menu_home {
        width: 70px;
        height: 98px;
        margin: 0px;
        padding: 50px 5px 0px 25px;
        float:left;
        background: url(images/inner_menu_home.jpg) no-repeat top left;
}
.inner_menu_about {
        width: 100px;
        height: 98px;
        margin: 0px;
        padding: 50px 5px 0px 25px;
        float:left;
        background: url(images/inner_menu_about.jpg) no-repeat top left;
}
.inner_menu_menus {
        width: 80px;
        height: 98px;
        margin: 0px;
        padding: 50px 8px 0px 28px;
        float:left;
        background: url(images/inner_menu_menus.jpg) no-repeat top left;
}
.inner_menu_contact {
        width: 110px;
        height: 98px;
        margin: 0px;
        padding: 50px 8px 0px 28px;
        float:left;
        background: url(images/inner_menu_contact.jpg) no-repeat top left;
}
.inner_menu_qoute {
        width: 110px;
        height: 98px;
        margin: 0px;
        padding: 50px 8px 0px 28px;
        float:left;
        background: url(images/inner_menu_qoute.jpg) no-repeat top left;
}

.inner_menu_link_btm {
        margin: 0px;
        padding: 80px 65px 0px 0px;
        float:right;
}

 /********************************************* *********************************************/

.inner_main_left {
        width: 264px;
        margin: 0px;
        padding: 0px;
        float:left;
        font-size: 12px;
}
.inner_contant_left {
        width: 225px;
        margin: 0px;
        padding: 0px 0px 0px 30px;
        float:left;
        font-size: 12px;
}
.inner_contant_left_top {
        width: 225px;
        height: 24px;
        margin: 0px;
        padding: 0px;
        float:left;
        background: url(images/inner_sub_tl_top.jpg) no-repeat;
}
.inner_contant_left_btm {
        width:225px;
        height: 24px;
        margin: 0px;
        padding: 0px 0px 20px 0px;
        float:left;
        background:url(images/inner_sub_tl_btm.jpg) no-repeat top;
}
.inner_con_left_txt {
        width: 195px;
        margin: 0px;
        padding: 0px 15px 10px 15px;
        float:left;
        color:#5A575B;
        background:url(images/inner_sub_tl_bg.jpg) repeat-y;
}
.inner_contant_left h2 {
        color:#8B172F;
        margin: 0px;
        padding: 0px 0px 3px 0px;
        font-size:14px;
        font-family:Arial, Helvetica, sans-serif;
        font-weight:normal;
}

.inner_con_left_txt p {
        margin: 0px;
        padding: 0px;
}
/****************************************************************************************/

.lft_comm {
        margin: 0px;
        padding: 5px 5px 10px 0px;
        float:left;
        font-size:10px;
}
.lft_comm a {
        color:#8C1A30;
        text-decoration:none;
}
.lft_comm a:hover {
        text-decoration:underline;
}
.lft_perma {
        margin: 0px;
        padding: 5px 5px 10px 15px;
        float:left;
        font-size:10px;
}
.lft_perma a {
        color:#8C1A30;
        text-decoration:none;
}
.lft_perma a:hover {
        text-decoration:underline;
}


.cform_row {
        margin-bottom:10px;
}

.clear {clear:both;}
.left {float:left;}
.left_size {float:left;width:230px;}

.wpcf7 .left_label {float:left;width:220px;margin-bottom:10px;line-height:15px;font-size:14px;font-family:"arial";}
.wpcf7 .left {float:left;}
.wpcf7 .clear {clear:both;margin-bottom:5px;}

.txt_center {width:450px;text-align:center;}
